.my-home {
	padding-top: 7.5rem;
	color: white;
	max-width: 2560px;
	background-image: url('../image/background.jpg');
	@include media-breakpoint-up(xxl) {
		height: 100vh;
	}
	&__container {
		text-align: center;
		@include media-breakpoint-up(lg) {
			display: flex;
			max-width: 60rem;
			margin: 4rem auto;
		}
		@include media-breakpoint-up(xxl) {
			max-width: none;
		}
	}
	&__central {
		text-align: center;
		@include media-breakpoint-up(sm) {
			margin: 0 auto;
			max-width: 35rem;
			text-align: left;
		}
		@include media-breakpoint-up(md) {
			max-width: 45rem;
		}
		@include media-breakpoint-up(xxl) {
			max-width: 1000px;
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: flex-start;
			margin: 5rem auto;
		}
	}
	&__img {
		width: 100%;
		height: auto;
		margin-top: 40px;
		scale: 1.15;
		@include media-breakpoint-up(sm) {
			width: 30rem;
		}
		@include media-breakpoint-up(xl) {
			scale: 1.2;
		}
		@include media-breakpoint-up(xxl) {
			scale: 1.7;
			// height: 100%;
		}
	}
	&__logo {
		margin: 0.62rem;
		padding: 0;
		& img {
			opacity: 0.7;
			max-width: 130px;
			max-height: 48px;
			height: auto;
		}
	}
	&__container-logos {
		@include media-breakpoint-up(lg) {
			padding: 6rem 0;
		}
	}
}

.article-h1 {
	display: none;
}
